Bug 215245 - gnome-system-monitor shows double value of network speed (kernel with xen)
gnome-system-monitor shows double value of network speed (kernel with xen)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 15:51 EST by Marcin Zajaczkowski
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 20:34:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Zajaczkowski 2006-11-12 15:51:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
When I send data through network interface gnome-system-monitor shows double value of speed of transmintted data and normal speed for received data (Note: should be near to zero, because it's (almost) way one transmision).

Similar situation is with downloading data.

I think it could be related with xen and xen's interfaces mapping.  

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.16.0-1.fc6

How reproducible:
Always


Steps to Reproduce:
1. Start outgoing transmission to another host with something which shows its speed (like scp)
2. Show chart (and labels) in system-monitor - network history

Actual Results:
Outgoing speed is doubled. Incomming speed in like normal outgoing (should me much lower).

Expected Results:
Normal outgoing speed and minimal incomming speed.

Additional info:
I have another problem with network under xen. Netspeed applet 0.13 allows only to show data related to xenbr0 (not eth0) where traffic is alomost none (in bytes).
Comment 1 Chris Lalancette 2008-02-26 20:34:41 EST
This bug was reported against FC6, which is now end of life.  Please retest on
Fedora 7 or later, and if you still experience problems, open a new bug.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.